[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TLCLGlyphsMissingResources

Indicates the actions performed for resources with missing image sizes.

## Declaration

Source position: imglist.pp line 428

`type TLCLGlyphsMissingResources = (`
`gmrAllMustExist,` |  | Show an exception if any image resolution is missing for a resource.
`gmrOneMustExist,` |  | Show an exception if no default image resolution is found. Missing resolutions will be auto-generated by scaling the largest image size.
`gmrIgnoreAll` |  | Ignore all missing image resolutions. No image will be added and TLCLGlyphs.GetImageIndex result is -1 if the image resolution is found.
`);`